rtkit-0.11-5.mga4.i586.rpm


Advertisement

Description

rtkit - Realtime Policy and Watchdog Daemon

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: rtkit
Package version: 0.11
Package release: 5.mga4
Package architecture: i586
Package type: rpm
Installed size: 93.86 KB
Download size: 33.91 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
RealtimeKit is a D-Bus system service that changes the scheduling policy of user processes/threads to SCHED_RR (i.e. realtime scheduling mode) on request. It is intended to be used as a secure mechanism to allow real-time scheduling to be used by normal user processes.

Alternatives

Provides

  • rtkit == 0.11-5.mga4
  • rtkit(x86-32) == 0.11-5.mga4

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install rtkit rpm package:
      # urpmi rtkit

    Files

    • /etc/dbus-1/system.d/org.freedesktop.RealtimeKit1.conf
    • /usr/lib/systemd/system/rtkit-daemon.service
    • /usr/libexec/rtkit-daemon
    • /usr/sbin/rtkitctl
    • /usr/share/dbus-1/interfaces/org.freedesktop.RealtimeKit1.xml
    • /usr/share/dbus-1/system-services/org.freedesktop.RealtimeKit1.service
    • /usr/share/doc/rtkit/README
    • /usr/share/doc/rtkit/rtkit.c
    • /usr/share/doc/rtkit/rtkit.h
    • /usr/share/man/man8/rtkitctl.8.xz
    • /usr/share/polkit-1/actions/org.freedesktop.RealtimeKit1.policy

    Changelog

    2013-10-19 - umeabot <umeabot> 0.11-5.mga4 + Revision: 536088 - Mageia 4 Mass Rebuild

    2013-09-22 - colin <colin> 0.11-4.mga4 + Revision: 483252 - Make polkit usage secure (mga#11260 CVE-2013-4326)

    2013-01-14 - luigiwalser <luigiwalser> 0.11-3.mga3 + Revision: 381207 - explicitly link rt library to fix compilation error + umeabot <umeabot> - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2012-05-28 - colin <colin> 0.11-1.mga3 + Revision: 248477 - New version: 0.11

    2012-04-28 - colin <colin> 0.10-3.mga2 + Revision: 234092 - Ensure we build the systemd unit - Enable systemd units. + tmb <tmb> - Require rpm-helper >= 0.24.8-1 for systemd support

    2011-06-19 - kharec <kharec> 0.10-1.mga2 + Revision: 109770 - fix file list - new version 0.10

    2011-01-13 - colin <colin> 0.8-1.mga1 + Revision: 16452 - imported package rtkit

    Advertisement
    Advertisement